.tinynav { display: none }


@media screen and (min-width: 1200px) {

}


@media screen and (max-width: 991px) {

	.hero-section .hero .hinfo h2 {
		font-size: 48px;
	}

	.pages-header{
		padding: 40px 0px;
	}

    .pages-header h2.page-title {
	  text-align: center;
	}
	.pages-header p#breadcrumbs{
		text-align: center;
		float: none;
	}

	.pages-header p#breadcrumbs span{
		text-align: center;
		float: none;
	}
	.feature-section .widget_gander_widget{
	  	margin-bottom: 30px;
	}

	.feature-section .widget_gander_widget i{
	  	top:0px;
	}	

	#secondary{
		padding-top: 0px;
	}

}


@media screen and (max-width: 768px) {

	#masthead h1.site-title {
		text-align: center;
		 margin: 20px 0px 10px 0px;
	}

	#masthead .headright {
	  margin: 0px 0px 20px 0px;
	  float: none;
	}

	#masthead .headright ul {
	  text-align: center;

	}

	.hero-section .hero .hinfo {
		width: 100%;
		text-align: center;
	}

	.hero-section .hero .hinfo h2 {
		font-size: 36px;
	}

	.hero-section .hero .hinfo span.subtitle {
		font-size: 18px;
	}

    .tinynav { 
    	display: block;
    	width: 100%;
    	height: 50px;
    	background: transparent;
    	border-color: transparent;
    	padding:5px 0px;
     }

    #gander { 
    	display: none 
    }

}


@media screen and (max-width: 480px) {

}
